<!DOCTYPE html>
<html lang="pl" >
<head>
  <meta charset="UTF-8">
  <title>Spiral Logarytmiczna</title>
  

</head>
<body>
<body class="bg-light">
    <!-- Header -->
    <div class="container-fluid pt-4 pb-4 header-container">
      <div class="container-fluid">
        <div
          class="row align-items-center justify-content-center header-elements"
        >
          <div class="col-md-auto">
            <div class="row">
              <h1 class="mb-1">
                Program rysujący spire
              </h1>
            </div>
            <div class="row">
              <div class="text-light font-weight-light">
                <span>Spirala Logarytmiczna</span>
                <span>Student: Damian Dudel</span>
                <span>Przedmiot: Grafika komputerowa</span>
                <span>Uczelnia: WSE, Białystok</span>
                <span>Data: czerwiec 2021</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

 <!-- Line color -->
          <div class="mb-3 input-element">
            <label for="lineColorPicker" class="col-form-label"
              >Kolor linii:</label
            >
            <input
              class="form-control form-control-color"
              type="color"
              id="lineColor"
              name="lineColorPicker"
              value="#00FBFF"
            />
          </div>
 <!-- background color -->
          <div class="mb-3 input-element">
            <label for="background-color" class="col-form-label"
              >Kolor tła:</label
            >
            <input
              class="form-control form-control-color"
              type="color"
              id="background"
              name="background-color"
              value="#FFFFFF"
            />
          </div>
<html>

<head>
  <meta charset="utf-8">
  <title>Spiral Logarytmiczna Damian Dudel</title>
  <style>
    body {
    	background-color: #FF7700;
    	margin: 0px;
    	overflow: hidden;
    }
  </style>


</head>


<body id="container">
  <div style="position: absolute; color: red; left: 900px; top:20px;" class="debug__point-counter">0</div>

</body>

</html>
  <script src='https://code.jquery.com/jquery-2.2.4.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/three.js/r77/three.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/dat-gui/0.5/dat.gui.min.js'></script><script  src="./script.js"></script>

</body>
</html>
